<?php

define('APP_URL', 'https://admin.netxtreme.top');
$_app_stage = 'Live';

// Database PHPNuxBill
$db_host = 'localhost';
$db_user = 'netxtreme';
$db_password = 'Kibugi10';
$db_name = 'admin';

if ($_app_stage != 'Live') {
    error_reporting(E_ERROR);
    ini_set('display_errors', 1);
    ini_set('display_startup_errors', 1);
} else {
    error_reporting(E_ERROR);
    ini_set('display_errors', 0);
    ini_set('display_startup_errors', 0);
}